 function checkSubmit(index, bz) {
            var emailReg = /^[_A-Za-z0-9]+@([_A-Za-z0-9]+\.)+[A-Za-z0-9]{2,3}$/;
            var pwdReg = /[a-zA-Z0-9]$/;
            if ($("input[name='act']").value == "") {
                layer.msg("页面错误！", {
                    icon: 2, btn: ['确定']
                }, function () {
                });
                return false;
            }
            else if ($("input[name='fvyhgh']").get(index).value == "") {
                layer.msg("请输入用户工号！", {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("input[name='fvyhgh']").get(index).select();
                    $("input[name='fvyhgh']").get(index).focus();
                });
                return false;
            }
            else if (!emailReg.test($("input[name='fvyhyx']").get(index).value)) {
                layer.msg("请输入合法邮箱地址！", {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("input[name='fvyhyx']").get(index).select();
                    $("input[name='fvyhyx']").get(index).focus();
                });
                return false;
            }
            else if ($("input[name='tyzm']").get(index).value == "") {
                layer.msg("请输入验证码！", {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("input[name='tyzm']").get(index).select();
                    $("input[name='tyzm']").get(index).focus();
                });
                return false;
            }
            else
                var1 = "beduajax.aspx?act=" + $("#act").val() + "&fvyhgh=" + $("input[name='fvyhgh']").get(index).value + "&fvyhyx=" + $("input[name='fvyhyx']").get(index).value + "&tyzm=" + $("input[name='tyzm']").get(index).value;
           // $("#buttona").val("正在提交");
            $("#buttona").attr("disabled", true);
            XSENDAJAX(var1);
            return true;
        }

        function Zsend(var1) {
            temptext = var1;
            if (temptext.indexOf("验证码错误") > -1) {
                layer.msg(temptext, {
                    icon: 2, btn: ['确定']
                }, function () {
                     $("#buttona").attr("disabled", false);
                    $("#tyzm").select();
                    $("#tyzm").focus();
                });
                return false;
            } else if (temptext.indexOf("不成功") > -1) {
                layer.msg(temptext, {
                    icon: 2, btn: ['确定']
                }, function () {
                     $("#buttona").attr("disabled", false);
                    $("#fvyhyx").select();
                    $("#fvyhyx").focus();
                });
                return false;
            } else {
                layer.msg(temptext, {
                    icon: 1, btn: ['确定']
                }, function () {
                    window.location.href = "index.aspx";
                    return true;
                });
            }
        }